uuid:
  -
    value: c3b89d2b-0431-40db-a1e2-12f6b42bce8d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-07T12:53:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: rectangle-copy-22x.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 2880
    height: 1440
    target_type: file
    target_uuid: 74a1b3b6-a8a8-4486-a620-ba79a5e23f86
created:
  -
    value: '2019-10-07T12:53:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-07T12:53:31+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 2880
    height: 1440
    target_type: file
    target_uuid: 74a1b3b6-a8a8-4486-a620-ba79a5e23f86
field_season: {  }
field_surprise: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.74a1b3b6-a8a8-4486-a620-ba79a5e23f86
      - file.file.74a1b3b6-a8a8-4486-a620-ba79a5e23f86
